.spin {
  display:none;
	width: 100px;
  height: 100px;
	position:fixed;
	z-index:5;
	left:calc(50vw - 50px);
	top:calc(50vh - 50px);
  border: 4px solid #ccc;
  border-top: 4px solid #333;
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

@keyframes spin {to {transform: rotate(360deg);}}